/* Sass Stylesheet */
/* Sass Stylesheet */
/* Sass Stylesheet */
/* Sass Stylesheet */
#header {
  margin-bottom: 20px; }
  #header .container {
    padding: 20px 0;
    padding-bottom: 0; }
    @media screen and (max-width: 767px) {
      #header .container {
        padding: 20px;
        padding-bottom: 0px; } }
  #header .nav.navbar-left {
    margin-top: 32px; }
    @media screen and (max-width: 991px) {
      #header .nav.navbar-left {
        display: inline-block; } }
  #header .nav ul {
    padding-left: 0;
    list-style: none; }
    #header .nav ul li {
      float: left;
      padding: 5px;
      margin: 0;
      margin-right: 21px; }
      @media screen and (max-width: 1199px) {
        #header .nav ul li {
          margin-right: 16px; } }
      @media screen and (max-width: 991px) {
        #header .nav ul li {
          margin-right: 5px; } }
      @media screen and (max-width: 767px) {
        #header .nav ul li {
          float: none;
          padding: 10px 20px;
          text-align: center; } }
      #header .nav ul li a {
        text-transform: uppercase;
        font-size: 13px; }
        @media screen and (max-width: 767px) {
          #header .nav ul li a {
            font-size: 20px; } }
        #header .nav ul li a:active, #header .nav ul li a:focus {
          color: #0080a5; }
      #header .nav ul li.drop-down {
        position: relative; }
        #header .nav ul li.drop-down ul {
          display: none;
          position: absolute;
          top: 0;
          left: 0;
          width: 180px;
          background-color: #fff;
          padding: 10px;
          z-index: 99;
          margin-top: 30px;
          box-shadow: 0px 0px 7px 1px #d9d9d9; }
          #header .nav ul li.drop-down ul li {
            padding-left: 0;
            margin-right: 0; }
            #header .nav ul li.drop-down ul li a {
              display: block;
              width: 160px;
              text-align: left; }
  @media screen and (max-width: 991px) {
    #header .search {
      display: inline-block;
      position: absolute;
      top: -40px;
      right: 13px; } }
  #header .search .navbar-form {
    margin: 0;
    margin-top: 29px;
    padding: 0; }
  #header .search #search-input2 input[type=search] {
    width: 85px; }
    #header .search #search-input2 input[type=search]:focus {
      width: 85px;
      padding-left: 30px; }
  #header #hfa-logo img, #header #ecf-logo img {
    float: right; }
  @media screen and (max-width: 767px) {
    #header .hfa-logo-mob, #header .ecf-logo-mob {
      position: relative;
      left: 22%; } }
  #header .hfa-logo-mob a, #header .ecf-logo-mob a {
    display: inline-block;
    position: relative;
    z-index: 9999; }
  #header input[type=search] {
    background: white url(../../images/search-icon-cus.png) no-repeat 12px 12px;
    border: none;
    cursor: pointer; }
    #header input[type=search]:focus {
      box-shadow: none; }

#mob-menu i {
  font-size: 34px;
  position: relative;
  top: 8px; }
  @media screen and (max-width: 320px) {
    #mob-menu i {
      font-size: 30px;
      top: 6px; } }

.mob-nav {
  display: none;
  position: fixed;
  z-index: 9999;
  background-color: #fff;
  background-color: white;
  width: 100%;
  top: 0;
  left: 0;
  padding: 20px;
  height: 100%;
  padding-top: 50px; }
  .mob-nav i {
    font-size: 40px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px;
    background: #ffffff; }
  .mob-nav .navbar-form {
    margin-left: 0;
    width: 100%; }
    .mob-nav .navbar-form .form-group {
      text-align: center; }

.is-sticky #sticky {
  padding-top: 30px;
  transition: all 0.5s ease; }
  .is-sticky #sticky.ecf-sticky {
    border-top: 1px solid #0080a5; }
  .is-sticky #sticky.hfa-sticky {
    border-top: 1px solid #ef3e33; }

#sticky {
  background-color: #ffffff;
  z-index: 999; }

@media screen and (max-width: 767px) {
  .ecf #header {
    margin-bottom: 0; } }
.ecf #header .container {
  border-bottom: 1px solid #0080a5;
  padding-bottom: 20px; }
  @media screen and (max-width: 767px) {
    .ecf #header .container {
      border-bottom: 0;
      padding-bottom: 0; } }

@media screen and (max-width: 767px) {
  .hfa #header {
    margin-bottom: 0; } }
.hfa #header .container {
  border-bottom: 1px solid #ef3e33;
  padding-bottom: 20px; }
  @media screen and (max-width: 767px) {
    .hfa #header .container {
      border-bottom: 0;
      padding-bottom: 0; } }

#header-main-image {
  margin-bottom: 65px; }
  @media screen and (max-width: 767px) {
    #header-main-image {
      margin-bottom: 10px; } }

/* Sass Stylesheet */
/* Sass Stylesheet */
@media screen and (max-width: 991px) {
  .home .container {
    padding-right: 10px !important;
    padding-left: 10px !important; } }
.home #featured-section .ecf .hov-bg-mob, .home #featured-section .hfa .hov-bg-mob, .home #featured-section .our-story .hov-bg-mob {
  background-color: transparent; }
  .home #featured-section .ecf .hov-bg-mob p span, .home #featured-section .hfa .hov-bg-mob p span, .home #featured-section .our-story .hov-bg-mob p span {
    background-color: rgba(11, 11, 11, 0.22);
    font-family: 'Nobile', sans-serif; }
.home #featured-section .hov-bg-mob {
  position: absolute;
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  right: 0 !important;
  display: block !important; }
  .home #featured-section .hov-bg-mob p span {
    display: inline-block;
    position: absolute;
    color: #fff;
    bottom: 0;
    right: 0;
    font-size: 22px;
    font-family: monospace;
    padding: 8px 6px; }
    @media screen and (max-width: 767px) {
      .home #featured-section .hov-bg-mob p span {
        font-size: 24px;
        line-height: 15px; } }

.featured-image .ecf-feature, .featured-image .hfa-feature {
  position: relative; }
  .featured-image .ecf-feature .logo-holder, .featured-image .hfa-feature .logo-holder {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 99%; }
    @media screen and (max-width: 767px) {
      .featured-image .ecf-feature .logo-holder, .featured-image .hfa-feature .logo-holder {
        position: relative;
        bottom: 0;
        width: 100%; } }
    .featured-image .ecf-feature .logo-holder img, .featured-image .hfa-feature .logo-holder img {
      margin: 0 auto;
      background-color: #000;
      background-color: rgba(0, 0, 0, 0.9);
      padding: 0 30%; }
      @media screen and (max-width: 767px) {
        .featured-image .ecf-feature .logo-holder img, .featured-image .hfa-feature .logo-holder img {
          background-color: #000;
          padding: 30% 10%; } }
    .featured-image .ecf-feature .logo-holder a, .featured-image .hfa-feature .logo-holder a {
      display: block;
      position: relative; }
      .featured-image .ecf-feature .logo-holder a span, .featured-image .hfa-feature .logo-holder a span {
        position: absolute;
        color: #ffffff;
        font-size: 100px;
        top: 0;
        right: 8%;
        font-family: monospace;
        transition: all 0.5s ease; }
        @media screen and (max-width: 991px) {
          .featured-image .ecf-feature .logo-holder a span, .featured-image .hfa-feature .logo-holder a span {
            font-size: 50px; } }
        @media screen and (max-width: 767px) {
          .featured-image .ecf-feature .logo-holder a span, .featured-image .hfa-feature .logo-holder a span {
            font-size: 30px;
            bottom: 10px;
            top: inherit;
            font-family: 'Nobile', sans-serif; } }
  .featured-image .ecf-feature img.feature, .featured-image .hfa-feature img.feature {
    border-bottom: 5px solid transparent;
    transition: all 0.5s ease; }

@media screen and (max-width: 767px) {
  .ecf-feature.col-xs-6 {
    padding-right: 4px !important; } }
.ecf-feature:hover span {
  color: #0080a5 !important;
  transition: all 0.5s ease; }
.ecf-feature:hover img.feature {
  border-bottom: 5px solid #0080a5;
  transition: all 0.5s ease; }
@media screen and (max-width: 767px) {
  .ecf-feature .logo-holder {
    border-bottom: 5px solid #0080a5; } }

@media screen and (max-width: 767px) {
  .hfa-feature.col-xs-6 {
    padding-left: 4px !important; } }
.hfa-feature:hover span {
  color: #ef3e33 !important;
  transition: all 0.5s ease; }
.hfa-feature:hover img.feature {
  border-bottom: 5px solid #ef3e33;
  transition: all 0.5s ease; }
@media screen and (max-width: 767px) {
  .hfa-feature .logo-holder {
    border-bottom: 5px solid #ef3e33; } }

#featured-section {
  margin-bottom: 135px; }
  #featured-section .row {
    padding-bottom: 18px; }
    @media screen and (max-width: 767px) {
      #featured-section .row {
        padding-bottom: 5px; } }
    #featured-section .row.nested-row {
      padding-bottom: 0; }
    @media screen and (max-width: 767px) {
      #featured-section .row.news-sec {
        padding-bottom: 0; } }
  @media screen and (max-width: 767px) {
    #featured-section .col-xs-6 {
      padding-right: 3px !important; } }
  @media screen and (max-width: 767px) {
    #featured-section .col-xs-6 + .col-xs-6 {
      padding-left: 3px !important;
      padding-right: 8px !important; } }
  #featured-section .ecf, #featured-section .hfa, #featured-section .our-story, #featured-section .our-news {
    position: relative; }
    #featured-section .ecf .hov-bg, #featured-section .hfa .hov-bg, #featured-section .our-story .hov-bg, #featured-section .our-news .hov-bg {
      position: absolute;
      width: 90%;
      height: 90%;
      top: 5%;
      right: 5%;
      display: none; }
      #featured-section .ecf .hov-bg p.title, #featured-section .hfa .hov-bg p.title, #featured-section .our-story .hov-bg p.title, #featured-section .our-news .hov-bg p.title {
        color: #fff;
        font-size: 24px;
        text-align: center;
        top: 42%;
        position: relative;
        text-transform: uppercase;
        margin-bottom: 0; }
        @media screen and (max-width: 767px) {
          #featured-section .ecf .hov-bg p.title, #featured-section .hfa .hov-bg p.title, #featured-section .our-story .hov-bg p.title, #featured-section .our-news .hov-bg p.title {
            font-size: 16px; } }
      #featured-section .ecf .hov-bg p.head, #featured-section .hfa .hov-bg p.head, #featured-section .our-story .hov-bg p.head, #featured-section .our-news .hov-bg p.head {
        font-size: 16px;
        text-transform: capitalize; }
      #featured-section .ecf .hov-bg p span, #featured-section .hfa .hov-bg p span, #featured-section .our-story .hov-bg p span, #featured-section .our-news .hov-bg p span {
        display: inline-block;
        position: absolute;
        color: #fff;
        bottom: 0;
        right: 0;
        font-size: 22px;
        font-family: monospace;
        padding: 5px 12px; }
        @media screen and (max-width: 767px) {
          #featured-section .ecf .hov-bg p span, #featured-section .hfa .hov-bg p span, #featured-section .our-story .hov-bg p span, #featured-section .our-news .hov-bg p span {
            font-size: 16px; } }
    #featured-section .ecf a:hover, #featured-section .hfa a:hover, #featured-section .our-story a:hover, #featured-section .our-news a:hover {
      color: inherit; }

/** ADDED BY TRISTAN */
.home #featured-section .about-co .container-co { padding: 0; max-width: 554px; margin: 0 8px; }
/*.home #featured-section .about-co .container-co:last-child { float: right; }*/
.home #featured-section .about-co .container-co .row { padding: 20px 6px !important; border: 1px solid #ccc; }
.about-co .container-co span { text-decoration: underline; }
  @media screen and (max-width: 767px) {
    #featured-section { margin-bottom: 2em; }
    #featured-section .ecf.project .hov-bg p.title {
      top: 22%; } }
  @media screen and (max-width: 767px) {
    #featured-section .ecf.project {
      margin-bottom: 5px; } }
  @media screen and (max-width: 767px) {
    #featured-section .hfa.project .hov-bg p.title {
      top: 32%; } }
  @media screen and (max-width: 767px) {
    #featured-section .hfa.project {
      margin-bottom: 5px;
      z-index: 999; } }
  #featured-section .ecf {
    border-bottom: 5px solid #0080a5; }
    #featured-section .ecf .hov-bg {
      background-color: #0080a5;
      background-color: rgba(0, 128, 165, 0.75); }
      #featured-section .ecf .hov-bg p span {
        background-color: #0080a5;
        background-color: rgba(0, 128, 165, 0.9); }
  #featured-section .hfa {
    border-bottom: 5px solid #ef3e33; }
    #featured-section .hfa .hov-bg {
      background-color: #ef3e33;
      background-color: rgba(239, 62, 51, 0.75); }
      #featured-section .hfa .hov-bg p span {
        background-color: #ef3e33;
        background-color: rgba(239, 62, 51, 0.9); }
  #featured-section .our-story {
    border-bottom: 5px solid #e1e1e1; }
    @media screen and (max-width: 767px) {
      #featured-section .our-story {
        margin-bottom: 5px; } }
    #featured-section .our-story .hov-bg {
      background-color: #fff;
      background-color: rgba(255, 255, 255, 0.75); }
      #featured-section .our-story .hov-bg p.title {
        color: #606060;
        top: 12%;
        margin-bottom: 15px; }
        #featured-section .our-story .hov-bg p.title + p {
          padding: 5% 9%;
          text-align: center; }
          @media screen and (max-width: 991px) {
            #featured-section .our-story .hov-bg p.title + p {
              display: none; } }
        @media screen and (max-width: 767px) {
          #featured-section .our-story .hov-bg p.title {
            top: 42%;
            display: block; }
    		.home #featured-section .about-co .container-co, .home #featured-section .about-co .container-co:last-child { float: none; width: 96%; margin: 1em auto; } }
      #featured-section .our-story .hov-bg p span {
        color: #606060;
        background-color: #fff;
        background-color: rgba(255, 255, 255, 0.9); }
      @media screen and (max-width: 767px) {
        #featured-section .our-story .hov-bg p {
          display: none; } }
  #featured-section .our-news {
    border-bottom: 5px solid #e1e1e1; }
    #featured-section .our-news .hov-bg {
      display: block;
      position: relative;
      width: 100%;
      min-height: 264px;
      top: 0;
      right: 0;
      border: 1px solid #d9d9d9; }
      @media screen and (max-width: 1199px) {
        #featured-section .our-news .hov-bg {
          min-height: 230px; } }
      @media screen and (max-width: 991px) {
        #featured-section .our-news .hov-bg {
          min-height: 0; } }
      @media screen and (max-width: 767px) {
        #featured-section .our-news .hov-bg {
          min-height: 180px; } }
      @media screen and (max-width: 360px) {
        #featured-section .our-news .hov-bg {
          min-height: 168px; } }
      @media screen and (max-width: 320px) {
        #featured-section .our-news .hov-bg {
          min-height: 147px; } }
      #featured-section .our-news .hov-bg p.title {
        color: #606060;
        margin-bottom: 15px;
        font-size: 20px;
        line-height: 22px;
        position: relative;
        top: 40px; }
        @media screen and (max-width: 991px) {
          #featured-section .our-news .hov-bg p.title {
            top: 0;
            font-size: 16px;
            margin-bottom: 0; } }
        @media screen and (max-width: 767px) {
          #featured-section .our-news .hov-bg p.title {
            top: 10px;
            font-size: 16px;
            margin-bottom: 10px; } }
        @media screen and (max-width: 360px) {
          #featured-section .our-news .hov-bg p.title {
            margin-bottom: 4px; } }
        @media screen and (max-width: 320px) {
          #featured-section .our-news .hov-bg p.title {
            top: 5px;
            font-size: 12px;
            margin-bottom: 5px;
            line-height: 16px; } }
        #featured-section .our-news .hov-bg p.title + p {
          padding: 5% 9%;
          text-align: center;
          position: relative;
          top: 35px; }
          @media screen and (max-width: 991px) {
            #featured-section .our-news .hov-bg p.title + p {
              top: 0;
              font-size: 11px;
              padding: 10% 9%; } }
          @media screen and (max-width: 767px) {
            #featured-section .our-news .hov-bg p.title + p {
              top: 0;
              font-size: 13px;
              padding-bottom: 0;
              margin-bottom: 0; } }
          @media screen and (max-width: 360px) {
            #featured-section .our-news .hov-bg p.title + p {
              font-size: 12px; } }
          @media screen and (max-width: 320px) {
            #featured-section .our-news .hov-bg p.title + p {
              top: -5px;
              font-size: 11px;
              padding-bottom: 0;
              margin-bottom: 0; } }
    #featured-section .our-news a {
      text-decoration: none; }
    #featured-section .our-news .news1-img-0, #featured-section .our-news .news2-img-0, #featured-section .our-news .news1-text-0, #featured-section .our-news .news2-text-0 {
      display: none; }
    #featured-section .our-news .news1-img-1, #featured-section .our-news .news2-img-1, #featured-section .our-news .news1-text-1, #featured-section .our-news .news2-text-1 {
      display: block; }
    @media screen and (max-width: 767px) {
      #featured-section .our-news .news1-img-1 .hov-bg {
        border: none; } }
    @media screen and (max-width: 767px) {
      #featured-section .our-news .news1-img-1 .hov-bg img {
        margin: 0 auto; } }
  @media screen and (max-width: 1199px) {
    #featured-section .col-verticle img {
      height: 475px; } }
  @media screen and (max-width: 991px) {
    #featured-section .col-verticle img {
      height: 360px; } }
  @media screen and (max-width: 767px) {
    #featured-section .col-verticle img {
      height: auto; } }

/* Sass Stylesheet */
/* Sass Stylesheet */
.product-landing h1, .project-landing h1 {
  color: #0080a5;
  font-weight: 100;
  font-size: 50px;
  letter-spacing: -1px;
  margin-bottom: 25px;
  border-top: 1px solid #d9d9d9;
  margin-top: 0px;
  padding-top: 35px;
  text-transform: uppercase;
  text-align: center; }
  .product-landing h1 + p, .project-landing h1 + p {
    text-align: center; }
.product-landing p, .project-landing p {
  font-size: 20px;
  font-style: italic;
  margin-bottom: 30px; }
.product-landing #header-main-image, .project-landing #header-main-image {
  margin-bottom: 150px; }

/* Sass Stylesheet */
/* Sass Stylesheet */
.cat-title {
  color: #606060;
  margin-bottom: 35px;
  font-weight: 100; }
  @media screen and (max-width: 767px) {
    .cat-title {
      font-size: 30px;
      text-align: center; } }

.filter-grp {
  padding-bottom: 35px;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 50px; }
  .filter-grp .cat-menu ul {
    list-style: none;
    padding: 0; }
    .filter-grp .cat-menu ul li {
      float: left;
      width: 25%; }
      .filter-grp .cat-menu ul li:first-of-type {
        width: 25% !important;
        height: auto !important; }
  .filter-grp .filter-menu select {
    width: 45%;
    margin: 0 2.25%;
    position: relative;
    top: -9px; }
    @media screen and (max-width: 1199px) {
      .filter-grp .filter-menu select {
        width: 100%; } }
    @media screen and (max-width: 767px) {
      .filter-grp .filter-menu select {
        width: 28%; } }
    @media screen and (max-width: 320px) {
      .filter-grp .filter-menu select {
        width: 43%; } }
  .filter-grp .btn-default {
    border-radius: 0px; }

.product-list-container, .project-list-container {
  padding-bottom: 200px; }
  .product-list-container > div, .project-list-container > div {
    margin-bottom: 30px; }
    .product-list-container > div img, .project-list-container > div img {
      margin-bottom: 15px; }
  .product-list-container a, .project-list-container a {
    text-align: center; }

.filter-sec {
  min-height: 800px; }

#FilterContainer, .cat-title {
  display: none; }

#FilterContainer div a, #related-product div a {
  color: #666;
  text-decoration: none; }
  #FilterContainer div a + a, #related-product div a + a {
    min-height: 40px; }
#FilterContainer .All a, #related-product .All a {
  position: relative;
  display: block; }
#FilterContainer .All.ecf a:hover, #related-product .All.ecf a:hover {
  color: #0080a5; }
  #FilterContainer .All.ecf a:hover + a, #related-product .All.ecf a:hover + a {
    color: #0080a5; }
#FilterContainer .All.ecf .hov-bg, #related-product .All.ecf .hov-bg {
  background-color: #0080a5;
  background-color: rgba(0, 128, 165, 0.75); }
  #FilterContainer .All.ecf .hov-bg span, #related-product .All.ecf .hov-bg span {
    background-color: #0080a5;
    background-color: rgba(0, 128, 165, 0.75); }
#FilterContainer .All.hfa a:hover, #related-product .All.hfa a:hover {
  color: #ef3e33; }
  #FilterContainer .All.hfa a:hover + a, #related-product .All.hfa a:hover + a {
    color: #ef3e33; }
#FilterContainer .All.hfa .hov-bg, #related-product .All.hfa .hov-bg {
  background-color: #ef3e33;
  background-color: rgba(239, 62, 51, 0.75); }
  #FilterContainer .All.hfa .hov-bg span, #related-product .All.hfa .hov-bg span {
    background-color: #ef3e33;
    background-color: rgba(239, 62, 51, 0.75); }
#FilterContainer .All .hov-bg, #related-product .All .hov-bg {
  position: absolute;
  width: 90%;
  height: 85%;
  top: 6.8%;
  right: 5%;
  display: none; }
  #FilterContainer .All .hov-bg p.title, #related-product .All .hov-bg p.title {
    color: #fff;
    font-size: 14px;
    text-align: center;
    top: 42%;
    position: relative;
    text-transform: lowercase;
    margin-bottom: 0; }
  #FilterContainer .All .hov-bg p.head, #related-product .All .hov-bg p.head {
    font-size: 16px;
    text-transform: capitalize; }
  #FilterContainer .All .hov-bg p span, #related-product .All .hov-bg p span {
    display: inline-block;
    position: absolute;
    color: #fff;
    bottom: 0;
    right: 0;
    font-size: 22px;
    font-family: monospace;
    padding: 5px 12px; }

select.filterby {
  border: none;
  border-bottom: 1px solid #a6a6a6;
  display: inline-block;
  height: 33px;
  font-size: 12px; }

.tag-menu a {
  display: block;
  margin-bottom: 10px !important;
  font-size: 12px; }

#filter-auto-update {
  display: none; }

#mob-filter .filter-menu, #mob-filter .mob-cat {
  display: none;
  margin-top: 10px; }
  #mob-filter .filter-menu i, #mob-filter .mob-cat i {
    display: block;
    clear: both;
    width: 100%;
    font-size: 20px;
    text-align: right;
    position: relative;
    z-index: 99;
    margin-bottom: 10px; }
#mob-filter .cat-menu .mob-cat a {
  display: inline-block;
  float: left;
  padding: 5px;
  border: 1px solid;
  margin-right: 0.6%; }
#mob-filter .button-filterby, #mob-filter .icon-remove-sign {
  display: none; }

h1.tag-back {
  text-align: center;
  padding: 10px 0;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 20px;
  cursor: pointer; }
  h1.tag-back i {
    position: relative;
    left: 10px; }
h1.glo {
  color: #0080a5;
  border-bottom: 1px solid #0080a5;
  border-top: 1px solid #0080a5; }

.ecf h1.tag-back {
  color: #0080a5;
  border-bottom: 1px solid #0080a5;
  border-top: 1px solid #0080a5; }

.hfa h1.tag-back {
  color: #ef3e33;
  border-bottom: 1px solid #ef3e33;
  border-top: 1px solid #ef3e33; }

.ecf.list .product-name {
  min-height: 40px; }
  .ecf.list .product-name a {
    color: #0080a5 !important; }

.hfa.list .product-name {
  min-height: 40px; }
  .hfa.list .product-name a {
    color: #ef3e33 !important; }

/* Sass Stylesheet */
/* Sass Stylesheet */
/* Bread Crumbs */
.projects .breadcrumbs {
  margin-bottom: 65px; }
  @media screen and (max-width: 767px) {
    .projects .breadcrumbs {
      margin-bottom: 15px; } }

.breadcrumbs {
  margin: 25px 0 30px 0;
  font-size: 12px; }
  .breadcrumbs span {
    padding: 0 5px; }

/* Products detail */
#product-detail .product-designer { margin-bottom: 50px; display: none; }
#product-detail .product-designer.show-designer { display: block; }
#product-detail .product-designer.show-designer .row { margin-bottom: 2em; }
#product-detail .product-designer .designer-name { text-transform: uppercase; }
#product-detail .details {
  font-size: 28px;
  color: #a6a6a6; }
  @media screen and (max-width: 767px) {
    #product-detail .details {
      font-size: 18px; } }
#product-detail .product_dimensions, #product-detail .product_spec, #product-detail .product_options {
  margin-top: 50px; }
  #product-detail .product_dimensions h3, #product-detail .product_spec h3, #product-detail .product_options h3, #product-detail .product-designer h3 {
    color: #606060;
    font-size: 40px;
    border-bottom: 1px solid;
    margin-bottom: 25px;
    font-weight: 100; }
    @media screen and (max-width: 767px) {
      #product-detail .product_dimensions h3, #product-detail .product_spec h3, #product-detail .product_options h3, #product-detail .product-designer h3 {
        font-size: 24px; } }
#product-detail .product_desc h1, #product-detail .project_excerpt h1 {
  font-size: 50px;
  font-weight: 100;
  margin-top: 0px; }
  @media screen and (max-width: 767px) {
    #product-detail .product_desc h1, #product-detail .project_excerpt h1 {
      font-size: 35px; } }
#product-detail .product_dimensions .parameters {
  width: 33.3%; }
#product-detail .product_dimensions .mm-1 {
  display: none; }
#product-detail .parameters {
  width: 25%; }
  #product-detail .parameters p {
    color: #606060; }
    #product-detail .parameters p.title {
      color: #a6a6a6;
      margin-bottom: 5px;
      font-size: 12px; }
#product-detail .details, #product-detail .product_dimensions, #product-detail .product_spec, #product-detail .product_options {
  font-weight: 100; }
#product-detail .product_spec h3.video {
  margin-top: 50px; }
@media screen and (max-width: 767px) {
  #product-detail .product_spec iframe {
    width: 320px;
    height: 180px; } }
@media screen and (max-width: 991px) {
  #product-detail #product-gallery img.featured {
    margin: 0 auto; } }
#product-detail #product-gallery .thumb {
  margin: 10px 0; }

/* Projects Detail */
#project-detail .project_excerpt p {
  font-size: 20px; }
#project-detail .project_brief p {
  font-size: 16px;
  padding-top: 10px; }
#project-detail .project_spec .parameters p:first-of-type {
  color: #a6a6a6;
  margin-bottom: 0px;
  font-size: 12px; }

/* Related Products Section */
#related-product {
  margin-top: 100px;
  border-top: 1px solid #606060; }
  #related-product h2 {
    color: #606060;
    font-size: 40px;
    font-weight: 100;
    margin-bottom: 40px; }
    @media screen and (max-width: 767px) {
      #related-product h2 {
        font-size: 24px; } }
  #related-product a img {
    margin-bottom: 15px; }
  #related-product a:nth-child(2) {
    display: block;
    text-align: center;
    font-size: 16px;
    margin-bottom: 130px; }
    @media screen and (max-width: 767px) {
      #related-product a:nth-child(2) {
        margin-bottom: 40px;
        min-height: 50px; } }

.projects #related-product {
  margin-top: 140px; }

/* HFA Only */
.ecf .product_desc h1, .ecf .project_excerpt h1 {
  color: #0080a5;
  font-weight: 100; }

.hfa .product_desc h1, .hfa .project_excerpt h1 {
  color: #ef3e33;
  font-weight: 100; }

.pdf-download {
  margin-top: 25px; }

.display-0, .display- {
  display: none; }

.display-1 {
  display: block; }

.display-1.pdf-download {
    display: inline-block; }

/* Sass Stylesheet */
/* Sass Stylesheet */
.about #header-main-image {
  position: relative; }
  .about #header-main-image .abt-feature {
    position: absolute;
    top: 0;
    height: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    border-right: 5px solid #ffffff; }
    @media screen and (max-width: 767px) {
      .about #header-main-image .abt-feature {
        display: none; } }
    .about #header-main-image .abt-feature p {
      color: #fff;
      font-size: 50px;
      width: 40%;
      right: -51.5%;
      position: relative;
      top: 20%;
      text-transform: uppercase;
      font-weight: 100;
      line-height: 50px; }
      @media screen and (min-width: 1601px) and (max-width: 1800px) {
        .about #header-main-image .abt-feature p {
          font-size: 36px;
          width: 50%;
          right: -39.5%; } }
      @media screen and (min-width: 1200px) and (max-width: 1600px) {
        .about #header-main-image .abt-feature p {
          font-size: 36px;
          width: 70%;
          right: -21.5%;
          top: 10%; } }
      @media screen and (max-width: 1199px) {
        .about #header-main-image .abt-feature p {
          font-size: 30px;
          width: 60%;
          right: -31.5%; } }
      .about #header-main-image .abt-feature p + p {
        font-size: 30px;
        line-height: 30px;
        margin-top: 40px; }
        @media screen and (min-width: 1601px) and (max-width: 1800px) {
          .about #header-main-image .abt-feature p + p {
            font-size: 22px; } }
        @media screen and (min-width: 1200px) and (max-width: 1600px) {
          .about #header-main-image .abt-feature p + p {
            font-size: 22px; } }
        @media screen and (max-width: 1199px) {
          .about #header-main-image .abt-feature p + p {
            font-size: 20px;
            line-height: 20px;
            margin-top: 20px; } }
        @media screen and (max-width: 991px) {
          .about #header-main-image .abt-feature p + p {
            font-size: 16px;
            line-height: 16px;
            margin-top: 0; } }
.about h2 {
  color: #0080a5;
  font-size: 45px;
  text-transform: uppercase;
  line-height: 50px;
  font-weight: 100;
  margin-top: 0; }
  @media screen and (max-width: 991px) {
    .about h2 {
      font-size: 40px; } }
  @media screen and (max-width: 767px) {
    .about h2 {
      font-size: 30px;
      line-height: 35px;
      text-align: center; } }
.about .icons {
  position: relative;
  top: 15px;
  margin-right: 25px; }
  @media screen and (max-width: 991px) {
    .about .icons {
      display: none; } }
  @media screen and (max-width: 767px) {
    .about .icons {
      top: 0;
      float: none !important;
      margin: 0 auto;
      display: block;
      clear: both; } }
  .about .icons.icon2 {
    top: -5px; }
.about .desc p {
  font-style: italic;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 10px;
  color: #606060;
  padding-left: 1.5%; }
  @media screen and (max-width: 767px) {
    .about .desc p {
      font-size: 18px;
      padding-left: 0;
      text-align: center; } }
  .about .desc p + p {
    font-style: normal;
    font-size: 16px;
    margin-top: 20px;
    color: #a6a6a6; }
  .about .desc p img {
    float: left;
    margin-right: 23%;
    margin-bottom: 30px; }
@media screen and (max-width: 767px) {
  .about .related-page {
    margin-bottom: 30px; } }
.about .section {
  margin-bottom: 85px; }
  @media screen and (max-width: 767px) {
    .about .section {
      margin-bottom: 0; } }
.about .why-choose-us, .about .about-us {
  margin-top: 30px; }
.about .why-choose-us h2 {
  font-size: 40px; }
  @media screen and (max-width: 991px) {
    .about .why-choose-us h2 {
      font-size: 36px; } }
  @media screen and (max-width: 767px) {
    .about .why-choose-us h2 {
      font-size: 30px;
      margin-top: 5px; } }
.about .related-sec {
  margin: 175px 0; }
  @media screen and (max-width: 767px) {
    .about .related-sec {
      margin: 75px 0; } }
.about .hov-bg {
  position: absolute;
  top: 5%;
  width: 90%;
  height: 90%;
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  right: 5%;
  display: block; }
  @media screen and (max-width: 991px) {
    .about .hov-bg {
      right: 9.5%; } }
  .about .hov-bg p {
    text-align: center;
    margin-top: 29.3%;
    font-size: 30px;
    text-transform: uppercase; }
    @media screen and (max-width: 991px) {
      .about .hov-bg p {
        font-size: 22px; } }
.about .desc-grp {
  border-left: 1px solid #0080a5; }
  @media screen and (max-width: 767px) {
    .about .desc-grp {
      border: 0; } }
.about .about-us .colm {
  padding: 30px 30px !important; }
.about .our-team .blue-box {
  margin-top: 0; }
  .about .our-team .blue-box h2 {
    color: #fff;
    font-size: 38px; }
  .about .our-team .blue-box h3 {
    font-style: italic;
    font-size: 34px;
    margin-bottom: 10px;
    text-transform: capitalize; }
    .about .our-team .blue-box h3 + p {
      margin-bottom: 30px; }
.about .environment .blue-box p {
  font-size: 50px;
  font-weight: 100; }
  @media screen and (max-width: 991px) {
    .about .environment .blue-box p {
      font-size: 30px; } }
  @media screen and (max-width: 767px) {
    .about .environment .blue-box p {
      font-size: 20px; } }
.about .blue-box {
  background-color: #0080a5;
  text-align: center;
  padding: 3%;
  color: #fff;
  clear: both;
  margin: 7% 0; }
  .about .blue-box h3 {
    font-size: 36px;
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 30px; }
.about .grey-box {
  background-color: #f6f6f6;
  text-align: center;
  padding: 3%;
  color: #606060;
  clear: both;
  margin: 7% 0; }
  .about .grey-box h2 {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px; }
  .about .grey-box p {
    color: #a6a6a6; }

/* Sass Stylesheet */
/* Sass Stylesheet */
.contact #header-main-image {
  border-top: 1px solid #a6a6a6; }
.contact .map h4 {
  color: #606060;
  font-style: italic;
  margin: 20px 0;
  font-size: 18px;
  max-width: 80%; }
  @media screen and (max-width: 767px) {
    .contact .map h4 {
      text-align: center;
      margin: 0 auto;
      max-width: 100%; } }
.contact .map .g-map {
  margin-bottom: 30px; }
  @media screen and (max-width: 767px) {
    .contact .map .g-map > div {
      margin: 0 auto; } }
  @media screen and (max-width: 320px) {
    .contact .map .g-map > div {
      width: 280px !important; } }
.contact .map p {
  margin-bottom: 0px;
  color: grey; }
  @media screen and (max-width: 767px) {
    .contact .map p {
      text-align: center; } }
.contact .form-section .para p {
  margin-bottom: 0px;
  line-height: 31px;
  font-size: 16px;
  padding-left: 10px;
  display: inline-block;
  color: #a6a6a6; }
  @media screen and (max-width: 320px) {
    .contact .form-section .para p {
      font-size: 14px; } }
.contact .form-section .ecf-hfa {
  padding: 40px 0;
  border-bottom: 1px solid #a6a6a6;
  margin-bottom: 20px; }
  @media screen and (max-width: 1199px) {
    .contact .form-section .ecf-hfa {
      padding-top: 0;
      padding-bottom: 30px; } }
  @media screen and (max-width: 991px) {
    .contact .form-section .ecf-hfa > div {
      clear: none; } }
  @media screen and (max-width: 767px) {
    .contact .form-section .ecf-hfa > div {
      clear: both; } }
  @media screen and (max-width: 991px) {
    .contact .form-section .ecf-hfa > div .para {
      margin: 40px 0; } }
  @media screen and (max-width: 991px) {
    .contact .form-section .ecf-hfa > div .para p {
      width: 50%; } }
.contact .form-section form {
  margin-bottom: 175px; }
  .contact .form-section form .row .row {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 15px; }
  .contact .form-section form .checkbox {
    font-size: 18px;
    color: #0080a5; }
  .contact .form-section form .ecf-logo + .checkbox {
    color: #0080a5;
    padding-left: 0; }
  .contact .form-section form .hfa-logo + .checkbox {
    color: #ef3e33;
    padding-left: 0; }
    .contact .form-section form .hfa-logo + .checkbox input[type="checkbox"]:before {
      background-image: url("/images/contact/tick-box-hfa.jpg"); }
    .contact .form-section form .hfa-logo + .checkbox input[type="checkbox"]::before {
      background-image: url("/images/contact/tick-box-hfa.jpg"); }
  .contact .form-section form .checkbox input[type="checkbox"] {
    margin-left: -20px;
    height: 20px;
    height: 1px;
    margin-right: 10px;
    margin-top: 0; }
    .contact .form-section form .checkbox input[type="checkbox"]:before {
      content: "";
      display: inline-block;
      width: 20px;
      height: 20px;
      background-position: 0 0px;
      background-image: url("/images/contact/tick-box-ecf.jpg");
      position: relative;
      top: 0px; }
    .contact .form-section form .checkbox input[type="checkbox"]::before {
      content: "";
      display: inline-block;
      width: 20px;
      height: 20px;
      background-position: 0 0px;
      background-image: url("/images/contact/tick-box-ecf.jpg");
      position: relative;
      top: 0px; }
    .contact .form-section form .checkbox input[type="checkbox"]:checked:before {
      background-position: 0px 24px; }
    .contact .form-section form .checkbox input[type="checkbox"]:checked::before {
      background-position: 0px 24px; }
  .contact .form-section form label {
    display: none !important; }
  .contact .form-section form input {
    height: 40px; }
  .contact .form-section form h3 {
    color: #737373;
    font-style: italic;
    font-weight: 100;
    margin-bottom: 20px; }
  .contact .form-section form .btn-primary {
    background-color: #0080a5;
    border-color: #0080a5; }
  .contact .form-section form button#catwebformbutton {
    font-size: 20px;
    font-weight: 100;
    padding: 5px 30px;
    margin-top: 30px; }
  .contact .form-section form .form-control {
    border: 1px solid #d9d9d9; }
    .contact .form-section form .form-control:focus {
      border-color: #0080a5; }
@media screen and (max-width: 767px) {
  .contact .form-section.form-catalog .form img {
    margin: 0 auto; } }
@media screen and (max-width: 767px) {
  .contact .form-section.form-catalog .form img.or {
    margin: 30px auto; } }
@media screen and (max-width: 767px) {
  .contact .form-section.form-catalog .form .ecf-logo + .checkbox, .contact .form-section.form-catalog .form .hfa-logo + .checkbox {
    padding-left: 30px; } }
@media screen and (max-width: 767px) {
  .contact .form-section.form-catalog .form .checkbox {
    padding-left: 35px !important; } }
@media screen and (max-width: 767px) {
  .contact .form-section.form-catalog .form .checkbox p {
    font-size: 16px; } }
@media screen and (max-width: 767px) {
  .contact .form-section.form-catalog .form .ecf-logo, .contact .form-section.form-catalog .form .hfa-logo {
    margin-top: 60px; } }
@media screen and (max-width: 767px) {
  .contact .form-section.form-catalog .form .row .row {
    border-bottom: none;
    margin-bottom: 50px; } }
@media screen and (max-width: 767px) {
  .contact .g-map {
    height: 300px !important; } }
@media screen and (max-width: 320px) {
  .contact .g-map {
    height: 300px !important; } }
@media screen and (max-width: 767px) {
  .contact .g-map div#gmap_canvas {
    height: 300px !important;
    width: 320px !important; } }
@media screen and (max-width: 320px) {
  .contact .g-map div#gmap_canvas {
    height: 300px !important;
    width: 280px !important; } }
.contact .g-map a#get-map-data {
  display: none; }

/* Sass Stylesheet */
/* Sass Stylesheet */
.blogs h1, .blogs h2, .blogs h3, .blogs h4, .blogs h5, .blogs h6 {
  color: #606060; }
.blogs .news-list {
  min-height: 390px; }
.blogs p.excerpt {
  font-size: 18px;
  margin-bottom: 5px;
  min-height: 70px; }
  .blogs p.excerpt a {
    display: inline-block !important;
    color: #0080a5; }
.blogs #ecf-logo {
  display: none; }
.blogs .filter-grp {
  padding-top: 20px; }
.blogs .detail {
  margin-top: 30px;
  margin-bottom: 175px; }
  .blogs .detail h2.post-title {
    margin-top: 0; }
  .blogs .detail .post-img-sec img, .blogs .detail .post-img-sec iframe {
    padding-left: 30px;
    margin-bottom: 30px; }
    @media screen and (max-width: 767px) {
      .blogs .detail .post-img-sec img {
        padding-left: 0px; } }
  .blogs .detail p.date-cat-sec {
    margin-bottom: 40px; }
.blogs h3.criteria-text {
  display: none; }
.blogs #FilterContainer div a + a {
  min-height: 50px;
  font-size: 24px;
  text-align: left;
  margin-bottom: 16px;
  line-height: 26px;
  color: #0080a5; }
@media screen and (max-width: 767px) {
  .blogs iframe {
    width: 320px;
    height: 180px; } }

.ecf.blogs #header .container {
  border-color: #d9d9d9; }

a:hover {
  color: #0080a5; }
a.active {
  color: #0080a5; }

.cat-title {
  text-transform: uppercase; }

.hfa a:hover, .hfa a:focus {
  color: #ef3e33; }
.hfa a.active {
  color: #ef3e33; }

.search-result a {
  color: #0080a5; }
  .search-result a:hover {
    color: #0080a5; }
.search-result p {
  display: none; }

.responsive-video {
  position: relative;
  padding-bottom: 59.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }
  .responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

ul.sy-pager {
  display: none; }

@media (min-width: 1200px) {
  .container {
    max-width: 1124px !important; } }
.container {
  padding-right: 0;
  padding-left: 0; }
  @media screen and (max-width: 991px) {
    .container {
      padding-right: 20px !important;
      padding-left: 20px !important; } }

.row {
  margin-right: -8px;
  margin-left: -8px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding-right: 8px !important;
  padding-left: 8px !important; }

/* Sass Stylesheet */
/* Sass Stylesheet */
#footer {
  background-color: #f6f6f6;
  padding: 40px 0 100px; }
  #footer p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 18px; }
  #footer .para {
    padding: 20px 20px 10px; }
  #footer .hfa {
    position: relative; }
    #footer .hfa .hfa-logo img {
      width: 100px; }
    #footer .hfa .para {
      padding-top: 8px; }
  #footer .ecf {
    position: relative; }
    #footer .ecf .ecf-logo img {
      width: 100px; }
    #footer .ecf .para {
      padding-top: 8px; }
  #footer .social img {
    margin-bottom: 10px;
    margin-right: 5px; }
  #footer .social p {
    line-height: 26px; }
    #footer .social p:first-of-type {
      line-height: 16px; }
  #footer .privacy .iso-logo img:first-of-type {
    margin-right: 30px; }
  #footer p.coname { font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
  @media screen and (max-width: 991px) {
    #footer .privacy .iso-logo {
      clear: both;
      display: inline-block;
      margin-bottom: 20px; } }
  #footer .privacy .para {
    padding: 0; }
    #footer .privacy .para p {
      font-size: 10px; }
      #footer .privacy .para p a {
        color: #2d2d2d; }
  #footer .ecf:after, #footer .hfa:after, #footer .social:after, #footer .privacy:after {
    clear: both;
    content: "";
    display: inline-block; }

p a {
  color: inherit; }

a[href^=tel] {
  color: inherit;
  text-decoration: none; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .contact .form-section form .checkbox input[type='checkbox'] {
    height: 25px !important; }

  ::-ms-check {
    color: #0080a5;
    border: 1px solid #0080a5; }

  #CAT_Custom_19972209_0::-ms-check {
    color: #ef3e33;
    border: 1px solid #ef3e33; } }
@-moz-document url-prefix() {
  .contact .form-section form .checkbox input[type="checkbox"] {
    height: 25px !important; } }
